[Config]
Port=com1
Mode=96,N,8,1,x
ShortDescription=New Voice DCT 1800 Messenger
RemoteSystemName=Ericsson DCT 1800 Server
PhysicalLayer=RS232
MessagePath=\nvt\log
WatchTimeout=4
MoveJobToDoneOrErrorPath=1
ConfirmDelay=30
WatchPath=\nvt\nvadct
DonePath=\nvt\nvadct\done
ErrorPath=\nvt\nvadct\error
WatchLogPath=\nvt\log
CmdLineFormat=nvdct1800_incoming.bat "%s" "%s"
VerifyCRC=0
AddBlanksToMsgForCompability=0

[nvaeriin]
DefaultAlarmKey=9999
AddLaunchNumberToMsg=0
Message=

[AlarmMapping]
;123=7001